Name:          razor-agents-sdk
Version:       1.00
Release:       1
Summary:       Perl modules needed by razor-agents
Source:        http://prdownloads.sourceforge.net/razor/%{name}-%{version}.tar.gz
Requires:      perl = 5.6.0
Copyright:     Artistic License
Group:         Development/Libraries
URL:           http://razor.sourceforge.net
Vendor:        Scott Pakin <pakin@uiuc.edu>
BuildRoot:     /var/tmp/%{name}-%{version}
BuildRequires: perl >= 5
Prefix:        /usr

%description
razor-agents-sdk is a collection of CPAN modules that are needed to
run razor-agents.

%prep
%setup

%build
%__perl Makefile.PL
%__make

%install
%makeinstall PREFIX=%{buildroot}/%{prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Jan 27 2002 Scott Pakin <pakin@uiuc.edu>
- Initial version

%files
%defattr (-, root, root)
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Time
/usr/lib/perl5/site_perl/5.6.0/Time/HiRes.pm
/usr/lib/perl5/site_perl/5.6.0/Net
/usr/lib/perl5/site_perl/5.6.0/Mail
/usr/lib/perl5/site_perl/5.6.0/auto/Mail
/usr/share/man/man3/Mail::Address.3pm*
/usr/share/man/man3/Mail::Filter.3pm*
/usr/share/man/man3/Mail::Util.3pm*
/usr/share/man/man3/Mail::Send.3pm*
/usr/share/man/man3/Mail::Header.3pm*
/usr/share/man/man3/Mail::Internet.3pm*
/usr/share/man/man3/Mail::Field.3pm*
/usr/share/man/man3/Mail::Mailer.3pm*
/usr/share/man/man3/Mail::Cap.3pm*
/usr/share/man/man3/Net::DNS::RR::MG.3pm*
/usr/share/man/man3/Net::DNS.3pm*
/usr/share/man/man3/Net::DNS::RR::MX.3pm*
/usr/share/man/man3/Net::DNS::RR::X25.3pm*
/usr/share/man/man3/Net::DNS::RR::CNAME.3pm*
/usr/share/man/man3/Net::DNS::RR::NSAP.3pm*
/usr/share/man/man3/Net::DNS::RR::LOC.3pm*
/usr/share/man/man3/Net::DNS::RR::MINFO.3pm*
/usr/share/man/man3/Net::DNS::Update.3pm*
/usr/share/man/man3/Net::DNS::RR::SOA.3pm*
/usr/share/man/man3/Net::DNS::RR::RT.3pm*
/usr/share/man/man3/Net::DNS::Resolver.3pm*
/usr/share/man/man3/Net::DNS::Question.3pm*
/usr/share/man/man3/Net::DNS::RR::PX.3pm*
/usr/share/man/man3/Net::DNS::RR::NIMLOC.3pm*
/usr/share/man/man3/Net::DNS::RR::HINFO.3pm*
/usr/share/man/man3/Net::DNS::Header.3pm*
/usr/share/man/man3/Net::DNS::RR::AAAA.3pm*
/usr/share/man/man3/Net::DNS::RR::EID.3pm*
/usr/share/man/man3/Net::DNS::RR.3pm*
/usr/share/man/man3/Net::DNS::Packet.3pm*
/usr/share/man/man3/Net::DNS::RR::MB.3pm*
/usr/share/man/man3/Net::DNS::RR::SRV.3pm*
/usr/share/man/man3/Net::DNS::RR::AFSDB.3pm*
/usr/share/man/man3/Net::DNS::RR::PTR.3pm*
/usr/share/man/man3/Net::DNS::RR::NS.3pm*
/usr/share/man/man3/Net::DNS::RR::NAPTR.3pm*
/usr/share/man/man3/Net::DNS::RR::NULL.3pm*
/usr/share/man/man3/Net::DNS::RR::RP.3pm*
/usr/share/man/man3/Time::HiRes.3pm*
/usr/share/man/man3/Mail::Field::AddrList.3pm*
/usr/share/man/man3/Net::DNS::RR::A.3pm*
/usr/share/man/man3/Net::DNS::RR::ISDN.3pm*
/usr/share/man/man3/Net::DNS::RR::TXT.3pm*
/usr/share/man/man3/Net::DNS::RR::MR.3pm*
